body{
	margin:						0;
	scrollbar-face-color:		#FFFFFF;    /* 表面の色 */
  	scrollbar-3dlight-color:	#7C4255;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #7C4255;	/* 右端と下端 */
	scrollbar-highlight-color: 	#7C4255;  	/* ハイライトの色 */
	scrollbar-shadow-color: 	#7C4255;    /* 影の色 */
	scrollbar-arrow-color: 		#7C4255;    /* 矢印の色 */
	scrollbar-track-color: 		#FFFFF;     /* バーの背景の色 */
	font-family: 'ＭＳ Ｐゴシック';
	font-size: 11px;
	color: #FFFFFF;
}

a{ text-decoration:	none }

a:hover{ color:	#F6F045 }

IMG{border:0px}

.base{
	font-size: 14px;
}

.f01
{
	font-size:	14px;
	color: 	#FFD6CA;     /* ピンク */
}

.f02
{
	font-size:	14px;
	color: 	#FF9996;     /* 濃いピンク */
	line-height:	16px
}

.f03
{
	font-size:	14px;
	color: 	#FFFCCE;     /* 黄色 */
}

.f04 { 
	font-size:		12px;
}

.f05 { 
	background-image:url(img/info_bg.jpg);
	background-repeat: 	repeat-y;
	font-size:		14px;
	color: 			#FFFFFF;
	line-height:	17px
}

.f06 { 
	font-size:		12px;
	color: 			#FFFFFF;
}

.f07 { 
	font-size:		10px;
	color: 			#FFFFFF;
}

.f08
{
	font-size:		12px;
	color: 			#FFFCCE;     /* 黄色 */
}

.f09 { 
	font-size:		14px;
	color: 			#FFFFFF;
	line-height:	16px
}

.f10
{
	font-size:	14px;
	color: 	#FF0000;     /* 赤 */
	line-height:	16px
}

.f11
{
	font-size:	16px;
}


.f12
{
	font-size:	18px;
}

.f13
{
	font-size:	14px;
	color: 	#FF6565;     /* 赤 */
	line-height:	16px

}
.f14
{
	font-size:	18px;
	color: 	#FF0000;     /* 赤 */
	line-height:	16px
}

.f15
{
	font-size:	18px;
	color: 	#FF6565;     /* 赤 */
	line-height:	16px
}


.max{
	margin:auto;
	width:				900px;
 	height:				100%;
}


.infobox{
	position:		absolute;
	left: 			31px;
	top:			526px;
	width:			232px;
	height:			66px;
}

.infobox2{
	font-size:		13px;
	color: 			#993344;
	text-align:		left;
}

.menu,
.menu2,
.copyright{
	position: relative;
	
}

.bt01{position:absolute;left: 310px;top:534px;}
.bt02{position:absolute;left: 415px;top:534px;}
.bt03{position:absolute;left: 520px;top:534px;}
.bt04{position:absolute;left: 625px;top:534px;}
.bt05{position:absolute;left: 730px;top:534px;}
.bt06{position:absolute;left: 310px;top:576px;}
.bt07{position:absolute;left: 415px;top:576px;}
.bt08{position:absolute;left: 520px;top:576px;}
.bt09{position:absolute;left: 625px;top:576px;}
.bt10{position:absolute;left: 730px;top:576px;}
.bt11{position:absolute;left: 678px;top:8px;}
.bt12{position:absolute;left: 503px;top:368px;}
.bt13{position:absolute;left: 52px;top:98px;}

.bt01n{position:absolute;left: 310px;top:528px;}
.bt02n{position:absolute;left: 415px;top:528px;}
.bt03n{position:absolute;left: 520px;top:528px;}
.bt04n{position:absolute;left: 625px;top:528px;}
.bt05n{position:absolute;left: 730px;top:528px;}
.bt06n{position:absolute;left: 310px;top:570px;}
.bt07n{position:absolute;left: 415px;top:570px;}
.bt08n{position:absolute;left: 520px;top:570px;}
.bt09n{position:absolute;left: 625px;top:570px;}
.bt10n{position:absolute;left: 730px;top:570px;}

.menu{
	width:				868px;
}

.menu a:hover{
	position:absolute;
	top:1px;
	left:1px;
}

.menu3{
	width:				868px;
}

.menu3 a:hover{
	position:absolute;
}

.moyou_m { 
	background-image:url(img/m_moyou.jpg);
	width:				868px;
}
.moyou_m2 { 
	background-image:url(img/m_moyou2.jpg);
}
.moyou_l { 
	background-image:url(img/l_moyou.gif);
	width:				39px;
}
.moyou_r { 
	background-image:url(img/r_moyou.gif);
	width:				39px;
}

.moyou_t { 
	background-image:url(img/t_moyou.jpg);
	width:				868px;
	height:				108px
}

.moyou_b { 
	background-image:url(img/b_moyou.jpg);
	width:				868px;
	height:				36px
}

.t_c01 { 
	background-color: #893544;
	font-size: 12px;
 	color:	#ff9d88
}

.t_c02 {
	font-size: 			12px;
	color: 				#ffffff;
	text-align:			center;
	width: 				270px;
	height: 			50px;
	background-color: 	#c91f4a;
}

.t_c03 {
	font-size: 			12px;
	color: 				#ffffff;
	text-align:			center;
	width: 				90px;
	background-color: 	#9f1642; 
}

.t_c04 {
	font-size: 			12px;
	color: 				#ffffff;
	text-align:			center;
	height: 			60px;
	background-color: 	#bc464b;
}

.t_c05 {
	font-size: 			12px;
	color: 				#ffffff;
	text-align:			center;
	background-color:	#872527; 
}

table{
	color: 			#893544;
	font-size:		12px;
}

/*	ページ上部ボタン	*/
.bt_camtop_left{
	position:	absolute;
	left:		0px;
	top:		-19px
}

.bt_chartop_left,
.bt_sptop_left{
	position:	absolute;
	left:		0px;
	top:		-16px
}

.bt_pritop_right{
	position:	absolute;
	left: 		737px;
	top:		-16px
}

/*	System	*/
.system01 { 
	font-size:		13px;
	color: 			#FFFFFF;
	line-height:	17px
}

.system02 { 
	font-size:		20px;
	color: 			#fff390;
	line-height:	22px;
	letter-spacing:	1pt
}

.system03 { 
	font-size:		14px;
	color: 			#fff390;
	line-height:	17px;
	letter-spacing:	2pt
}

.system04 { 
	font-size:		20px;
	color: 			#da2765;
	line-height:	22px;
	letter-spacing:	1pt
}

.system05 { 
	font-size:		13px;
	color: 			#873300;
	line-height:	17px
}

/* でっきるっかな！　専用 */
.menu_d{
	position: relative;
}

.menu_d a:hover{
	position:absolute;
	top:1px;
	left:1px;
}

.dekiru_b01 { 
	background-image:url(img/dekiru_body_m.jpg);
	background-repeat:repeat;
	width:				864px;
}
.dekiru_b02 { 
	background-image:url(img/dekiru_title.jpg);
	background-repeat:repeat;
	width:				864px;
	height: 			420px;
}

.dekiru_b03 { 
	background-image:url(img/dekiru_ga13.jpg);
	background-repeat:repeat;
	width:				565px;
	height: 			227px;
}


.dekiru_box01 {
	width: 653px;
	height: 90px;
}

.dekiru_box02 {/* リンクボックス */
	width:		300px;
	height: 	120px;
	margin-top:	238px;
	margin-left: 20px;
}

.dekiru_box03 {/* リンクボックス中のセル設定 */
	width: 100px;
	height: 24px;
	font-size:	16px;
	color: 	#000000;

}

.dekiru_box04 {
	width: 653px;
}


.textbox1{
	background-image: 	url(img/f01.gif);
	background-repeat:no-repeat;
	background-position:right top;
	width:	653px;
	height:	90px;
	font-size:	12px;
	color: 	#000000;
	
	
}
.namebox1{
	width:	532px;
	font-size:	12px;
	color: 	#000000;
}
.sukima1{
	margin-left:17px;
	padding:	2px;
}
.sukima2{
	margin-left:10px;
	padding:	8px;
}

.textbox2{
	background-image: 	url(img/f02.gif);
	background-repeat:no-repeat;
	background-position:left top;
	width:	653px;
	height:	90px;
	font-size:	12px;
	color: 	#000000;
	
	
	
}
.sukima3{
	margin-right:17px;
	padding:	2px;
}

.sukima4{
	margin-right:17px;
	padding:	8px;

}

.lcolor:link {
	color: #FFA52B;
}
.lcolor:visited  {
	color: #FFA52B;
}

.lcolor:hover {
	color: #ff0000;
}


/* でっきるっかな！　専用終わり */